
.subtitle {
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: 'Open Sans', sans-serif; font-size:24px; font-weight:400;
}

#countdown_dashboard {
	height: 110px;
	padding-top:10px;
}

.dash {
	width: 55px;
	height: 60px;
	background: transparent url('dash.png') 0 0 no-repeat;
	float: left;
	position: relative;
}

.dash .digit {
	font-family: 'Open Sans', sans-serif; font-size:22px; font-weight:600;
	font-weight: normal;
	float: left;
	width: 20px;
	text-align: center;
	font-family: Times;
	color: #555;
	position: relative;
}

.dash_title {
	position: absolute;
	display: block;
	bottom: 0px;
	font-size: 9pt;
	color: #555;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align:center;
}



.faded {
	color: #999;
}


#loading {
	text-align: center;
	margin: 10px;
	display: none;
	position: absolute;
	width: 100%;
	top: 60px;
}
